package svc

import (
	"applet/app/md"

	"github.com/gin-gonic/gin"
)

// 文件host
func FileImgHost(c *gin.Context) string {
	res := SysCfgFind(c, md.KEY_CFG_FILE_SCHEME, md.KEY_CFG_FILE_HOST)
	return res[md.KEY_CFG_FILE_SCHEME] + "://" + res[md.KEY_CFG_FILE_HOST] + "/"
}

// 获取缩略图参数
func FileImgThumbnail(c *gin.Context) string {
	return SysCfgGet(c, md.KEY_CFG_FILE_AVATAR_THUMBNAIL)
}
